@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.BCZS6s66:before {
  content: "\e000";
}
.J6294EJYVec:before {
  content: "\e001";
}
.V5qWivVzB7:before {
  content: "\e002";
}
.BK4ww0FoxT:before {
  content: "\e003";
}
.swhkWNIqB:before {
  content: "\e004";
}
.lSIzNv:before {
  content: "\e005";
}
.HTPfMpiPa:before {
  content: "\e006";
}
.jBxGYhzYM:before {
  content: "\e007";
}
.XaxDHlO:before {
  content: "\e008";
}
.NyvynK:before {
  content: "\e009";
}
.MDb6y2Y4:before {
  content: "\e00a";
}
.SpXNHIBei:before {
  content: "\e00b";
}
.J9ccOsfY:before {
  content: "\e00c";
}
.GPPvrhkDp9:before {
  content: "\e00d";
}
.ta1XcoLH26:before {
  content: "\e00e";
}
.w00JmWqv:before {
  content: "\e00f";
}
.g3gLd3MYdY:before {
  content: "\e010";
}
.FcEcHaje1b1:before {
  content: "\e011";
}
.FdXTLhHTEf:before {
  content: "\e012";
}
.ikpVaIg:before {
  content: "\e013";
}
.g16BBhr:before {
  content: "\e014";
}
.l8dd916G:before {
  content: "\e015";
}
.iHcPtPk9k8:before {
  content: "\e016";
}
.nyteKR7:before {
  content: "\e017";
}
.psoJX3VjOF:before {
  content: "\e018";
}
.W5JGK3YYa:before {
  content: "\e019";
}
.r6n3XP:before {
  content: "\e01a";
}
.u0cbtk:before {
  content: "\e01b";
}
.IwvMoPT:before {
  content: "\e01c";
}
.Fsceqyo:before {
  content: "\e01d";
}
.jwoLUHkU:before {
  content: "\e01e";
}
.ZBiqioc:before {
  content: "\e01f";
}
.nRi0JdZWoY:before {
  content: "\e020";
}
.DlCTj7R5z6:before {
  content: "\e021";
}
.bnnZABPzo:before {
  content: "\e022";
}
.x18kiQU9U:before {
  content: "\e023";
}
.WDlPdKZe:before {
  content: "\e024";
}
.GagVoK2KdP:before {
  content: "\e025";
}
.afu9jxQg:before {
  content: "\e026";
}
.H1nWmbDZ:before {
  content: "\e027";
}
.dCgROA:before {
  content: "\e028";
}
.zwa8jhgZv:before {
  content: "\e029";
}
.cMGyhIO:before {
  content: "\e02a";
}
.dSwbxEQ66n6:before {
  content: "\e02b";
}
.BtOW0kvp:before {
  content: "\e02c";
}
.lgzoMg7S1X:before {
  content: "\e02d";
}
.Woueu5b24lE:before {
  content: "\e02e";
}
.QjRezuA5:before {
  content: "\e02f";
}
.pndGEPk:before {
  content: "\e030";
}
.ik2moRFMnmE:before {
  content: "\e031";
}
.RKA4k2fl:before {
  content: "\e032";
}
.eRxkJxG:before {
  content: "\e033";
}
.KzjSfp:before {
  content: "\e034";
}
.WCTnlYhFj:before {
  content: "\e035";
}
.eo7AqM0oZ:before {
  content: "\e036";
}
.TF8fEvqCHzk:before {
  content: "\e037";
}
.gouket:before {
  content: "\e038";
}
.PzSwAc:before {
  content: "\e039";
}
.CGIrMBODaxA:before {
  content: "\e03a";
}
.MegYQC:before {
  content: "\e03b";
}
.ne77Y6agUI:before {
  content: "\e03c";
}
.hss2661:before {
  content: "\e03d";
}
.uSMw8QeMX:before {
  content: "\e03e";
}
.UgrkpccOF:before {
  content: "\e03f";
}
.HiD9o9zw:before {
  content: "\e040";
}
.i2nzpWa4W8B:before {
  content: "\e041";
}
.OfkoaXrUn:before {
  content: "\e042";
}
.d2mBDLv5X:before {
  content: "\e043";
}
.fm89TNG85j:before {
  content: "\e044";
}
.Plo7C1L:before {
  content: "\e045";
}
.GaEPllZ0:before {
  content: "\e046";
}
.Rt9qdFoU8:before {
  content: "\e047";
}
.CKz1kS:before {
  content: "\e048";
}
.TMhscZvV:before {
  content: "\e049";
}
.prWAjG:before {
  content: "\e04a";
}
.zYdrhBm:before {
  content: "\e04b";
}
.DpvVudO:before {
  content: "\e04c";
}
.sPRg3Qchxj:before {
  content: "\e04d";
}
.TVkZWLf:before {
  content: "\e04e";
}
.spAqx2:before {
  content: "\e04f";
}
.ctHsHnczvE:before {
  content: "\e050";
}
.UNF4Sh:before {
  content: "\e051";
}
.jO5BVxMIIpE:before {
  content: "\e052";
}
.NevMZdlW9:before {
  content: "\e053";
}
.TCPUdD41nn:before {
  content: "\e054";
}
.azCelhdD:before {
  content: "\e055";
}
.PwzumS8FWBP:before {
  content: "\e056";
}
.BakFpUg:before {
  content: "\e057";
}
.PeDwg20ojci:before {
  content: "\e058";
}
.Uz9lwfamoH:before {
  content: "\e059";
}
.aKVQ14:before {
  content: "\e05a";
}
.nZiaSKXnH:before {
  content: "\e05b";
}
.dnTK4VL1bv:before {
  content: "\e05c";
}
.uL6h48kVg01:before {
  content: "\e05d";
}
.Bre0PCM:before {
  content: "\e05e";
}
.zTKR7awn:before {
  content: "\e05f";
}
.ERs38l:before {
  content: "\e060";
}
.S7FRFIo:before {
  content: "\e061";
}
.eovy3pk:before {
  content: "\e062";
}
.pH3V9Hvav:before {
  content: "\e063";
}
.URaQTyAT:before {
  content: "\e064";
}
.wy5JwFY:before {
  content: "\e065";
}
.rZKFsgBlhN:before {
  content: "\e066";
}
.lpdffx:before {
  content: "\e067";
}
.RkPt9r:before {
  content: "\e068";
}
.flIafyoS:before {
  content: "\e069";
}
.bxyeui5Oa:before {
  content: "\e06a";
}
.ydCfdk:before {
  content: "\e06b";
}
.GyA0nJl3:before {
  content: "\e06c";
}
.ncp9f1:before {
  content: "\e06d";
}
.jQJG4zbH:before {
  content: "\e06e";
}
.JJDtIVqG5:before {
  content: "\e06f";
}
.Rr65hKiV3:before {
  content: "\e070";
}
.ffBja9zGrd:before {
  content: "\e071";
}
.UW0BknBD:before {
  content: "\e072";
}
.FCEaibogx:before {
  content: "\e073";
}
.GHP4qDN4:before {
  content: "\e074";
}
.sLvwWd:before {
  content: "\e075";
}
.m8EUT4n5C:before {
  content: "\e076";
}
.NfIaP5:before {
  content: "\e077";
}
.QVgyTxdZg:before {
  content: "\e078";
}
.hgG3W14rfIv:before {
  content: "\e079";
}
.aFeNGX41:before {
  content: "\e07a";
}
.y5JcQ4RO92:before {
  content: "\e07b";
}
.m1uUAcgD:before {
  content: "\e07c";
}
.TNVO6EkoXo:before {
  content: "\e07d";
}
.qEpzymMtdZh:before {
  content: "\e07e";
}
.MKZWE0UKyI:before {
  content: "\e07f";
}
.H6YtTig:before {
  content: "\e080";
}
.x3Poljo:before {
  content: "\e081";
}
.nJC9JwH:before {
  content: "\e082";
}
.JvkR1brxel:before {
  content: "\e083";
}
.ccD3RE:before {
  content: "\e084";
}
.bpb4KFIcCJ:before {
  content: "\e085";
}
.CuVpCUovvc:before {
  content: "\e086";
}
.gXa58e43rXy:before {
  content: "\e087";
}
.htkT3aCQH:before {
  content: "\e088";
}
.IwGeVLru:before {
  content: "\e089";
}
.lU8QHO7V3:before {
  content: "\e08a";
}
.TCWdPqAmNK:before {
  content: "\e08b";
}
.t0P9Ea2:before {
  content: "\e08c";
}
.xIepHpPM:before {
  content: "\e08d";
}
.pEyhQ5sb:before {
  content: "\e08e";
}
.LyCm1i1m:before {
  content: "\e08f";
}
.HnRVux:before {
  content: "\e090";
}
.FRwh1W:before {
  content: "\e091";
}
.ArAiUFFdhz:before {
  content: "\e092";
}
.ovtAsHFr6:before {
  content: "\e093";
}
.nLB1OWe9yB:before {
  content: "\e094";
}
.kKnZejELdT5:before {
  content: "\e095";
}
.ipFpHONUYX:before {
  content: "\e096";
}
.m9Ss80TzkH:before {
  content: "\e097";
}
.xvx0aFUWM:before {
  content: "\e098";
}
.TpfFUpkqVSg:before {
  content: "\e099";
}
.bt5jcY:before {
  content: "\e09a";
}
.E6f5Gf:before {
  content: "\e09b";
}
.u655go:before {
  content: "\e09c";
}
.iSebumMrq6S:before {
  content: "\e09d";
}
.eeNdcXc56:before {
  content: "\e09e";
}
.Zf2i6OA:before {
  content: "\e09f";
}
.fe9Sug:before {
  content: "\e0a0";
}
.VpiHOl8PHLh:before {
  content: "\e0a1";
}
.m7NGtV0J:before {
  content: "\e0a2";
}
.xAM2R4UK7ZN:before {
  content: "\e0a3";
}
.idmohlGl:before {
  content: "\e0a4";
}
.Cq3qy1lH:before {
  content: "\e0a5";
}
.dzHa9Id:before {
  content: "\e0a6";
}
.uqePcElI72:before {
  content: "\e0a7";
}
.ng9MydvX:before {
  content: "\e0a8";
}
.L9SOJWKS:before {
  content: "\e0a9";
}
.TOUhBqLZ:before {
  content: "\e0aa";
}
.F3fBioLAkpe:before {
  content: "\e0ab";
}
.s1G3fK:before {
  content: "\e901";
}
.AZZsghHN06U:before {
  content: "\e902";
}
.iN1WDp79DI:before {
  content: "\e903";
}
.DuMiqHXrn2Q:before {
  content: "\e904";
}
.ctQg6mQNf:before {
  content: "\e905";
}
.pBN7rLoI:before {
  content: "\e906";
}
.nmzE8J:before {
  content: "\e907";
}
.jAxeOSO7vF:before {
  content: "\e908";
}
.OiNaHF3xU:before {
  content: "\e909";
}
.SNUIm9r8MuP:before {
  content: "\e90a";
}
.W26JAtaBkp:before {
  content: "\e90b";
}
.BLlWauh57:before {
  content: "\e90c";
}
.PtuRpbv4Yh:before {
  content: "\e90d";
}
.h8TdUfZG:before {
  content: "\e90e";
}
.DyRF29:before {
  content: "\e90f";
}
.QCNKzUxaqXq:before {
  content: "\e910";
}
.eMgczhyz4g:before {
  content: "\e911";
}
.Kt4Ufzq:before {
  content: "\e912";
}
.KnGguCfrV:before {
  content: "\e913";
}
.v74J2GvQQD4:before {
  content: "\e914";
}
.t1IYLjqnxkt:before {
  content: "\e915";
}
.lDF3g1zsSCW:before {
  content: "\e916";
}
.ogYDK3a:before {
  content: "\e917";
}
.Ik2oZ3r3e:before {
  content: "\e918";
}
.oeP8hsvXP4:before {
  content: "\e919";
}
.tWTrGjB6S5N:before {
  content: "\e91a";
}
.Vn7ohUX:before {
  content: "\e91b";
}
.UzT9xu9:before {
  content: "\e91c";
}
.eUQICRE3ai:before {
  content: "\e91d";
}
.tytsc4:before {
  content: "\e91e";
}
.c54heS:before {
  content: "\e91f";
}
.K98hkVuJ:before {
  content: "\e920";
}
.gIo4h4:before {
  content: "\e921";
}
.Al0sozrV4H0:before {
  content: "\e922";
}
.Xu7Yxq:before {
  content: "\e923";
}
.UaHdYy1zx8O:before {
  content: "\e924";
}
.xBWK1lPFjV:before {
  content: "\e925";
}
.PtZKBNFUn:before {
  content: "\e926";
}
.cEiuSQvj7u:before {
  content: "\e927";
}
.sSzSNxnnqo:before {
  content: "\e928";
}
.g4IDk8Hmrm:before {
  content: "\e929";
}
.rPtzT5Ejgy:before {
  content: "\e92a";
}
.KXK9pXp3ig:before {
  content: "\e92b";
}
.L3RoTPtM:before {
  content: "\e92c";
}
.nbyYUgUVCM:before {
  content: "\e92d";
}
.y74JCVVx:before {
  content: "\e92e";
}
.y8YB1c5:before {
  content: "\e92f";
}
.FkskTITi8:before {
  content: "\e930";
}
.blEUt74UADp:before {
  content: "\e931";
}
.wd7eqpa8:before {
  content: "\e932";
}
.qbMl1uKMm:before {
  content: "\e933";
}
.HbewUKRb:before {
  content: "\e934";
}
.rjFPwn0DUY:before {
  content: "\e935";
}
.kmvmjJF1:before {
  content: "\e936";
}
.vyvVffV:before {
  content: "\e937";
}
.CdGyGQGrkZP:before {
  content: "\e938";
}
.cZrdNbancAi:before {
  content: "\e939";
}
.vrqKjLuzvro:before {
  content: "\e93a";
}
.YDHrbBX:before {
  content: "\e93b";
}
.IaT8lvwePFj:before {
  content: "\e93c";
}
.T3lEjzp:before {
  content: "\e93d";
}
.pflqCq0:before {
  content: "\e93e";
}
.zSnyhWn:before {
  content: "\e93f";
}
.SFN3wJBbEO:before {
  content: "\e940";
}
.N73s21D:before {
  content: "\e941";
}
.yXqMGmmUnD1:before {
  content: "\e942";
}
.BQ7rc10:before {
  content: "\e943";
}
.ngnxP5:before {
  content: "\e944";
}
.BuTZk7f:before {
  content: "\e945";
}
.RULZQve:before {
  content: "\e946";
}
.taeSMe:before {
  content: "\e947";
}
.nP5uuZ:before {
  content: "\e948";
}
.SDbbj4He:before {
  content: "\e949";
}
.TRfX26WOem3:before {
  content: "\e94a";
}
.nxCTgIlrV:before {
  content: "\e94b";
}
.Zy6EHuFlbBz:before {
  content: "\e94c";
}
.vKZniiHW2:before {
  content: "\e94d";
}
.sqzob1:before {
  content: "\e94e";
}
.L0FYtUp1:before {
  content: "\e94f";
}
.WbfEbuRd:before {
  content: "\e950";
}
.tbvjueLziy:before {
  content: "\e951";
}
.GCDDXhAu:before {
  content: "\e952";
}
.ZCCIn2D:before {
  content: "\e953";
}
.IGwajQQIJNj:before {
  content: "\e954";
}
.XkxROL:before {
  content: "\e955";
}
.ZKdJ2F49B:before {
  content: "\e956";
}
.bILd7T:before {
  content: "\e957";
}
.K1OXt7P:before {
  content: "\e958";
}
.N2FLw09AbQ:before {
  content: "\e959";
}
.BB6ny4:before {
  content: "\e95a";
}
.CbVfdkcW:before {
  content: "\e95b";
}
.Zj9bTGLQA:before {
  content: "\e95c";
}
.V6NiwkS:before {
  content: "\e95d";
}
.TMXz0g:before {
  content: "\e95e";
}
.BLbTfO1Wr:before {
  content: "\e95f";
}
.g6o2pc:before {
  content: "\e960";
}
.i9j0Lfo2dK:before {
  content: "\e961";
}
.O6IoOjAf:before {
  content: "\e962";
}
.mdj8MA:before {
  content: "\e963";
}
.XuPEljcoS:before {
  content: "\e964";
}
.GfcXBMccAb9:before {
  content: "\e965";
}
.dg5WHE:before {
  content: "\e966";
}
.nmIKCjxaUGe:before {
  content: "\e967";
}
.mgIpozi5:before {
  content: "\e968";
}
.qeccaZk5Cpu:before {
  content: "\e969";
}
.jKkTbvsbDiI:before {
  content: "\e96a";
}
.i8n24oXF:before {
  content: "\e96b";
}
.D2uwOeqN5:before {
  content: "\e96c";
}
.T6ttzKhTcwQ:before {
  content: "\e96d";
}
.MPOrRohz:before {
  content: "\e96e";
}
.cjET9w9y8:before {
  content: "\e96f";
}
.Y9zs4mMQ:before {
  content: "\e970";
}
.CZceaK:before {
  content: "\e971";
}
.YI6S5k:before {
  content: "\e972";
}
.j2GA1Eo:before {
  content: "\e973";
}
.xfH4mo5:before {
  content: "\e974";
}
.m2BteT:before {
  content: "\e975";
}
.EXcMOR:before {
  content: "\e976";
}
.wxvkOAZSoQ:before {
  content: "\e977";
}
.p4l4YD:before {
  content: "\e978";
}
.GGmbIl:before {
  content: "\e979";
}
.Ua94yk:before {
  content: "\e97a";
}
.xanlzkp:before {
  content: "\e97b";
}
.ZWkVycslrFI:before {
  content: "\e97c";
}
.HgfNDPGx:before {
  content: "\e97d";
}
.tYfz6mrlS:before {
  content: "\e97e";
}
.xEHLiioW2z:before {
  content: "\e97f";
}
